Iphone kann nicht verwendet werden da die erforderliche Software nicht installiert...

Diskutiere Iphone kann nicht verwendet werden da die erforderliche Software nicht installiert... im iTunes & iCloud Forum Forum im Bereich Apple & iPhone Forum; Hallo Leute, habe ein folgendes Problem. Mein Itunes fordert mich immer wieder auf, wenn ich mein Iphone (3GS 16GB) anschließe (Itunes startet...

lbkv1981

Newbie
Threadstarter
Dabei seit
25.05.2012
Beiträge
2
Modell(e)
Iphone 3GS 16GB
Netzbetreiber
O2
Hallo Leute,

habe ein folgendes Problem.
Mein Itunes fordert mich immer wieder auf, wenn ich mein Iphone (3GS 16GB) anschließe (Itunes startet nicht automatisch)auf diesen Hinweis siehe Bild.
Ich habe jedoch schon die neuste Version 10.6.1 64bit. Ich habe jegliche Versionen (Itunes 9.x.x bis 10.x.x) installiert und wieder deinstalliert, aber ohne Erfolg.

Wie kann man dieses Problem beheben, hat da jemand einen Lösungsvorschlag.

Unbenannt.jpg
 

iFreddie

stur lächeln und winken..
Dabei seit
25.07.2010
Beiträge
38.508
Ort
Rostock
Modell(e)
iPhone11 Pro, iPadPro10.5", iMac5k, ATV4...
Netzbetreiber
Telekom
Firmware
immer aktuell, gerne auch mal Beta...
PC Betriebssystem
macOS11

lbkv1981

Newbie
Threadstarter
Dabei seit
25.05.2012
Beiträge
2
Modell(e)
Iphone 3GS 16GB
Netzbetreiber
O2
Iphone kann nicht verwendet werden da die erforderliche Software nicht installier

Hallo Freddie,

danke jetzt läuft alles wieder.

Gruß
 

iFreddie

stur lächeln und winken..
Dabei seit
25.07.2010
Beiträge
38.508
Ort
Rostock
Modell(e)
iPhone11 Pro, iPadPro10.5", iMac5k, ATV4...
Netzbetreiber
Telekom
Firmware
immer aktuell, gerne auch mal Beta...
PC Betriebssystem
macOS11
Sehr schön!

Und immer gerne ;-)
 
B

blockstone

Gast
Iphone kann nicht verwendet werden da die erforderliche Software nicht installier

ich hatte auch dieses Problem.
Lösung war wie folgt.

1. Alle Apple-Programme (itunes,support,mobile device service, usw) komplett mit dem Windows-Deinstaller entfernen.
2. Neustarten
3. Neuinstallation
4. Fertig
 

iFreddie

stur lächeln und winken..
Dabei seit
25.07.2010
Beiträge
38.508
Ort
Rostock
Modell(e)
iPhone11 Pro, iPadPro10.5", iMac5k, ATV4...
Netzbetreiber
Telekom
Firmware
immer aktuell, gerne auch mal Beta...
PC Betriebssystem
macOS11
Iphone kann nicht verwendet werden da die erforderliche Software nicht installier

Jop, danke für den Hinweis, die gesammelte Anleitung ist in Post #2 verlinkt ;)
 
P

philipp33354

Gast
Iphone kann nicht verwendet werden da die erforderliche Software nicht installier

diese anleitung hat geholfen super nett !! danke habe gerade das selbe problem gehabt , aber durch das installieren auf eine andere partition sprich bonjur war auf e und itunes dann auf c funzt nicht und man muss alles deinstallieren so wie in der beschreibung :)
 
U

Unregistriert

Gast
Iphone kann nicht verwendet werden da die erforderliche Software nicht installiert.

hatte eben dasgleiche problem. der oben genannte link und die anleitung haben mein problem behoben. danke!
 

iFreddie

stur lächeln und winken..
Dabei seit
25.07.2010
Beiträge
38.508
Ort
Rostock
Modell(e)
iPhone11 Pro, iPadPro10.5", iMac5k, ATV4...
Netzbetreiber
Telekom
Firmware
immer aktuell, gerne auch mal Beta...
PC Betriebssystem
macOS11
Sehr schön. :)


Gesendet mit Tapatalk
 
Thema:

Iphone kann nicht verwendet werden da die erforderliche Software nicht installiert...

Iphone kann nicht verwendet werden da die erforderliche Software nicht installiert... - Ähnliche Themen

Samsung Galaxy S10 / S10 plus / S10e rooten [Anleitung]: Samsung Galaxy S10, S10 plus und S10e rooten [Anleitung]. Mit der Galaxy S 10 Reihe (hier noch ohne das Galaxy S10 5G) hat es Samsung wieder...
iTunes konnte keine Verbindung zum iPhone herstellen: Hallo kann mir jemand bei meinem Problem helfen??? iPhone 5s kann sich nicht mit iTunes verbinden, beim Anschließen an den Mac kommt folgende...
iTunes erkennt iPhone nicht und zeigt den Fehler „Ein iPhone wurde entdeckt, konnte jedoch nicht korrekt identifiziert werden“ an - was tun?: Falls das iPhone ordnungsgemäß an den Computer angeschlossen wurde, aber iTunes das Smartphone scheinbar nicht richtig identifizieren kann, kann...
Samsung Galaxy S2 i9100 mit Lineage OS 14.1 – Android Nougat 7.1.2: Es ist doch immer wieder erstaunlich, was die Android Community selbst für so ein „altes“ Gerät wie dem Samsung Galaxy S2 i9100 entwickelt. Wie...
Automatische Downloads für iPhone, iPad oder iPod Touch aktivieren oder deaktivieren: Ihr habt zum Beispiel ein iPhone und ein iPad und wollt, dass Programme die Ihr auf dem einen Gerät installiert auch automatisch auf das andere...

Sucheingaben

dieses iphone kann nicht verwendet werden da die erforderliche software nicht installiert ist

,

das iphone kann nicht verwendet werden da es eine neuere itunes version benötigt

,

dieses iphone kann nicht verwendet werden

,
dieses iphone kann nicht verwendet werden 64 bit
, iphone kann nicht verwendet werden 64 bit, dieser ipod kann nicht verwendet werden da die erforderliche software nicht installiert ist, iphone kann nicht verwendet werden da es eine neuere itunes version benötigt, eine erforderliche itunes komponente ist nicht installiert, das iphone kann nicht verwendet werden, iphone kann nicht verwendet werden, das iphone kann nicht verwendet werden da die erforderliche software nicht installiert ist, iphone kann nicht verwendet werden da die erforderliche software nicht installiert ist, ipod kann nicht verwendet werden da die erforderliche software, diese iphone kann nicht verwendet werden da die erforderliche software nicht installiert ist, iphone kann nicht verwendet werden itunes, dieses ipad kann nicht verwendet werden da die erforderliche software nicht installiert ist, dieses ipad kann nicht verwendet werden da die erforderliche software, dieses iphone kann nicht verwendet werden da die erforderliche software nicht installiert ist 64-bit, der ipod kann nicht verwendet werden da die erforderliche software, das ipad kann nicht verwendet werden , erforderliche itunes komponente nicht installiert, Das iPhone „iPhone“ kann nicht verwendet werden da es eine neuere iTunes Version benötigt., das iphone kann nicht verwendet werden da es eine neuere itunes version benötigt windows, das iphone kann nicht verwendet werden da es itunes version, dieses iphone kann nicht verwendet werden da
Oben